/*
-----------------------------------------------
Grey Box Method - Layout CSS
----------------------------------------------- */

body {
	padding: 0;
	background-color: #FFF;
}
#back_wrap {
	background: url('../images/back-pattern.png') repeat-y center;
}

/* 960 grid system container background
----------------------------------------------- */
.container_12,
.container_16 {
	background:#fff;
	position: relative;
}
#wrapper {
	border-bottom: 1px solid #a9a9a9;

}
/* Reset Customised 
----------------------------------------------- */
.entry ul, .entry ol {

}
#container a {
	color: #978358;
	text-decoration: none;
}
#container a:hover {
	text-decoration: underline;
}
.box {
	padding-left: 25px;
}
.entry p {
	margin-bottom: 0.8em;
	line-height: 1.8em;
}
.entry {
	color: #666;
	margin-bottom: 35px;
}

/* headings
----------------------------------------------- */
h1.pagetitle {
	color: #555;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 150%;
	border-bottom: 1px solid #a9a9a9;
	margin-top: 35px;
	margin-bottom: 15px;
}
h1.pagetitle small {
	font-size: 15px;
	color: #777;
}
h2.hyperlink {
}
h2.hyperlink small {
	font-size: 13px;
	color: #777;
}

h2.hyperlink_home {
	font-size:17px;
}

h2.hyperlink_home small {
	font-size:11px;
}

.readmore_home
{
font-size:14px;
margin-top:5px;
margin-bottom:0px;
}

.home_news_separator
{
border-bottom: 1px solid #a9a9a9;
margin-top:5px;
margin-bottom:5px; 
}

/* Site Branding
----------------------------------------------- */
#header {
	background: url('../images/header-right.jpg') no-repeat right center;
	height: 94px;
	margin: 0;
	padding: 0 10px;
}
h1#branding {
	font-weight:normal;
	font-size:3em;
	text-align:left;
	line-height: normal;
}

/* Index Details
----------------------------------------------- */
#articles div.article {
	border-bottom: 2px solid #EEE;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#articles div.article:last-child {
	border-bottom: none;
}



#home_articles div.home_article {
	border-bottom: 2px solid #EEE;
	padding-bottom: 3px;
	margin-bottom: 3px;
}
#home_articles div.home_article:last-child {
	border-bottom: none;
}




/* Sidebar Details
----------------------------------------------- */
#sidebars {
	margin-top: 10px;
}
#l-sidebar {
	background: #978358;
	padding: 20px 25px 30px;
	margin: 0;
	border-bottom: 1px solid #FFF;
}
#l-sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#l-sidebar ul li {
}
#l-sidebar ul li a {
	padding: 3px 0 3px 5px;
	display: block;
	border-bottom: 1px solid #FFF;
	font-size: 11px;
	font-family: Georgia;
	text-transform: uppercase;
	color: #FFF;
	line-height: 23px;
}
#l-sidebar ul li:hover > a {
	color: #333;
	text-decoration: none;
}
#l-sidebar ul ul {
	display: none;
	margin: 0px;
}
#l-sidebar ul li.current_page_item ul, #l-sidebar ul li.current_page_ancestor ul {
	display: block;
}
#l-sidebar ul li ul li a {
	padding-left: 20px;
}
#l-sidebar ul li.current_page_item > a {
	background: #ae9c74;
}

/* Footer
----------------------------------------------- */
#sub-foot {
	margin-bottom: 15px;
}
#footer {
	color: #FFF;
	text-align: center;
	font-size: 11px;
}
#footer p{
	padding: 5px;
	background: #978358;
}

/* IDWeb Branding
----------------------------------------------- */
#site_info {
	color:#BBB;
	margin: 0 auto;
	text-align: center;
	padding: 15px 0;
}
#site_info a {
	color:#333;
	text-decoration: none;
}
#site_info a:hover {
	color:#000;
	text-decoration: underline;
}
#website_by {
	position: relative;
	margin: 0 auto;
	background:url("../images/identiti_web_development.png") no-repeat scroll center top;
	width: 143px;
	height: 44px;
}
#website_by:hover {
	background-position: 0 -44px;
}
#website_by a {
	width: 143px;
	height: 44px;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -1500px;
	overflow: hidden;
}